/* Localized */
@charset "UTF-8";
/*
-----------------------------------------------
master Decoration Styles
Version: 1.00
----------------------------------------------- */


/* headingDecorations
----------------------------------------------- */
.dropCapsSquare {
	float: left;
	margin: 3px 7px 0px 0;
	padding: 4px 7px 4px;
	border: 1px solid #ff0000;
	line-height: 1.4em;
	font-size: 0.75em;
}

.qMarkMiddle {
	display: block;
	height: 24px;
	margin: 0 0 1px 0;
	padding: 2px 0 0 25px;
	background: url(../../media/base/q.gif) no-repeat;
}

.qMarkMiddle2line {
	display: block;
	height: 24px;
	margin: 0 0 1em 0;
	padding: 2px 0 0 25px;
	background: url(../../media/base/q.gif) no-repeat;
	line-height: 1.3em;
}

.aMark {
	padding: 4px 0 0 26px;
	background: url(../../media/base/a.gif) no-repeat;
}

.noP {
	padding: 0 0 0 50px;
	color: #527acc;
}

.noP02 {
	padding: 0 0 0 50px;
}

.noP03 {
	padding: 0 0 0 32px;
}

.no1MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/1.gif) no-repeat;
}

.no2MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/2.gif) no-repeat;
}

.no3MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/3.gif) no-repeat;
}

.no4MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/4.gif) no-repeat;
}

.no5MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/5.gif) no-repeat;
}

.no6MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/6.gif) no-repeat;
}

.no7MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/7.gif) no-repeat;
}

.no8MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/8.gif) no-repeat;
}

.no9MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/9.gif) no-repeat;
}

.no9MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 40px;
	background: url(../../media/base/9.gif) no-repeat;
}

.no10MarkMiddle {
	display: block;
	height: 31px;
	padding-left: 51px;
	background: url(../../media/base/10.gif) no-repeat;
}


/* textDecorations
----------------------------------------------- */
.dropCapsLower {
	display: block;
	float: left;
	margin-right: 7px;
	padding: 10px 0 5px 0;
	font-weight: bold;
	font-size: 2.46em;
}

.dropCapsUpper {
	display: block;
	float: left;
	margin: -14px 7px 0 80px;
	font-size: 3em;
}

.largeText {
	line-height: 1.5em;
	font-weight: bold;
	font-size: 20px;
}

.bigRed {
	color: #990000;
	font-weight: bold;
	font-size: 1.5em;
}

.phoneNo {
	color: #ff3333;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 20px;
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "細明朝体";
}
	

/* colors
----------------------------------------------- */
.red {
	color: #ff0000;
}

.darkRed {
	color: #990000;
}

.green {
	color: #009900;
}

.olive {
	color: #558000;
}

.blue {
	color: #0000ff;
}

.lightBlue {
	color: #0099ff;
}

.orange {
	color: #ff6600;
}

.yellow {
	color: #ffcc00;
}

.pink {
	color: #ff66ff;
}

.purple {
	color: #803488;
}

.original {
	color: #ff7070;
}

.pageLink a:link, .pageLinkDetail a:link {
	color: #ffffff;
	text-decoration: none;
}

.pageLink a:visited, .pageLinkDetail a:visited {
	color: #cccccc;
	text-decoration: none;
}

.pageLink a:hover, .pageLinkDetail a:hover {
	color: #ffffff;
	text-decoration: none;
}

.pageLink {
	color: #ffffff;
}

.arrowSquare {
	margin: 0 5px 0 5px;
	vertical-align: middle;
}


/* fontFamily
----------------------------------------------- */
.mincho {
	font-family: "ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "細明朝体";
}


/* layout
----------------------------------------------- */
.pageLink {
    margin: 20px 0 15px;
    padding-top: 8px;
    background: url(../../media/base/bgTurnOver.gif) repeat-x;
	text-align: center;
	font-size: 0.75em;
}

.pageLinkDetail {
    margin: 20px 0 15px;
    padding-top: 8px;
    background: url(../../media/base/bgTurnOver.gif) repeat-x;
	list-style: none;
	text-align: left;
}

.photoLeft {
	float: left;
	margin: 0 10px 5px 0;
}

.photoRight {
	float: right;
	margin: 0 0 5px 10px;
}

.arrow {
	vertical-align: top;
	margin-right: 3px;
}

.arrowOrange {
	margin: 0 0 20px 20px;
}

.lineHeight1 {
	line-height: 1em;
}

.centerImage {
	margin: 10px auto;
}

.imageCenter {
	display: block;
	text-align: center;
}

.centerText {
	text-align: center;
}

.marginTop10 {
	margin-top: 10px;
}

.marginTop15 {
	margin-top: 15px;
}

.marginTop20 {
	margin-top: 20px;
}

.marginTop25 {
	margin-top: 25px;
}

.marginTop30 {
	margin-top: 30px;
}

.marginTop40 {
	margin-top: 40px;
}

.marginBottom10 {
	margin-bottom: 10px;
}

.marginBottom15 {
	margin-bottom: 15px;
}

.marginBottom20 {
	margin-bottom: 20px;
}

.marginBottom25 {
	margin-bottom: 25px;
}

.marginBottom30 {
	margin-bottom: 30px;
}

.marginBottom40 {
	margin-bottom: 40px;
}

.marginBottomList {
	margin-bottom: 0.1em;
}

.marginRight2 {
	margin-right: 2px;
}

.marginTopList {
	margin-top: 0.1em;
}

.marginLeft40 {
	 margin-left: 40px;
}

.marginBanar {
	 margin: 5px 0;
}

.marginLeftArrow {
	 margin-left: 243px;
}

.square {
	margin-bottom: 20px;
	padding: 5px 5px 0 5px;
	border: 2px dotted #5aa2e7;
	background: #fcf3ce;
}

.greeting {
	padding: 5px 0 5px 10px;
	background-color: #e3e3e3;
	border-bottom: 1px #999999 solid;
	border-left: 4px #c80000 solid;
	color: #222222;
	line-height: 1.3em !important;
	font-weight: bold;
	font-size: 1em !important;
}

.lineTop {
	background: url(../../media/base/bgLine.gif) no-repeat;
	margin-top: 30px;
	padding-top: 10px;
}

.linkArrow {
	padding-left: 18px;
	background: url(../../media/base/linkArrow.gif) no-repeat;
	line-height: 100%;
}


.linkBackArrow {
	padding: 0 0 5px 21px;
	background: url(../../media/base/linkBackArrow.gif) no-repeat;
	line-height: 100%;
}

.clear {
	display: block;
	clear: both;
}